function getDongTai(){

	$.getJSON('/center_new.php',{"action":"dongtai"},function(data){

		if(typeof(data)!='object') return;

		$("#dongtai").html(data.html);

	},'json');

	window.setTimeout("getDongTai();",20000);

}